IF VAL1=$(LUA_INIT_FLAG) VAL2=1 STRATEGY=ELSE_END
- echo lua already initialized
- EXIT
ELSE
END

PLUGIN LOAD lua $(bin)\analizlua.dll

echo init.lua
LUA_CREATE lua


LUA_EXECUTE_FILE lua $(bin)\common_rc\lua\analiz.lua
echo 2
LUA_EXECUTE_FILE lua $(bin)\common_rc\lua\htmlserv.lua
echo 3
--abort 1

calc_param lua_analiz_libs $(_ANALIZ_BIN)\common_rc\lua\libs
SET_NEW_DT_SILEN
set_param LUA_INIT_FLAG 1
echo init.lua.ok